Bug 9872 - sysprops should better handle Env- and env- properties
sysprops should better handle Env- and env- properties
Status: RESOLVED FIXED
Product: contrib
Classification: Unclassified
Component: Sysprops
3.x
PC Linux
: P4 (vote)
: 3.x
Assigned To: sysprops@contrib
sysprops@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 17:34 UTC by Jesse Glick
Modified: 2001-06-24 10:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-02-27 17:34:09 UTC
There are now many system properties of the form Env-OriginalCaseName and
env-lowercasename. It is ugly to see them all in the system properties node,
unsorted. They should either be suppressed, or displayed under a separate
"environment variables" node (with the original case of course), probably
read-only as it makes little sense to change them.
Comment 1 Jan Chalupa 2001-05-06 14:58:19 UTC
Target milestone -> 3.3
Comment 2 Jesse Glick 2001-06-24 10:44:18 UTC
Was just fixed in trunk (commit message did not carry this #).


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo